grk::ComponentInfo Struct Reference

`#include <FileFormat.h>`

## Public Member Functions

| ComponentInfo ()

## Public Attributes

uint8_t | bpc

## Constructor & Destructor Documentation

## ComponentInfo()

grk::ComponentInfo::ComponentInfo | ( |  | ) |

inline

## Member Data Documentation

## bpc

uint8_t grk::ComponentInfo::bpc

Referenced by grk::FileFormatCompress::init().

The documentation for this struct was generated from the following file:

- FileFormat.h